libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPContainer Struct Reference

## Data Fields
uint16_t | Code
uint32_t | SessionID
uint32_t | Transaction_ID
uint32_t | Param1
uint32_t | Param2
uint32_t | Param3
uint32_t | Param4
uint32_t | Param5
uint8_t | Nparam

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h